Bug 10615 - cpp not found
cpp not found
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: WindowMaker (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-06 08:18 EDT by ae
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-18 11:25:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description ae 2000-04-06 08:18:08 EDT
WindowMaker wants /usr/bin/cpp instead of `gcc -print-prog-name=cpp`
Comment 1 Trond Eivind Glomsrxd 2000-04-18 11:25:59 EDT
Try the one (0.62.1-3) in the next rawhide

Note You need to log in before you can comment on or make changes to this bug.